import 'package:flutter_test/flutter_test.dart';
import 'package:celaya_limpia/main.dart';

void main() {
  testWidgets('App carga correctamente', (WidgetTester tester) async {
    await tester.pumpWidget(const CelayaLimpiaApp());
    expect(find.byType(CelayaLimpiaApp), findsOneWidget);
  });
}
